<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Todo list</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    <script src="array-start.js"></script>
</head>
<body>
<div class="container">
    <h1>Todo list</h1>
    <p class="total-number">Number of todos: 0</p>
    <p class="completed">Completed: 0</p>

    <button class="add-button" type="button">Add todo</button>

    <div class="input-group">
        <label>Insert a name</label>
        <div>
            <input type="text">
            <span class="material-icons add-icon">
                add
                </span>
        </div>
    </div>

    <h2>List of todos</h2>
    <ul class="todo-list"></ul>
</div>
</body>
</html>
